
SMODS.Joker{ --G3
    key = "g3",
    config = {
        extra = {
            chips0 = 100
        }
    },
    loc_txt = {
        ['name'] = 'G3',
        ['text'] = {
            [1] = '{C:blue}+100{} Chips if played hand contains a {C:attention}Three of a Kind.{}'
        },
        ['unlock'] = {
            [1] = 'Unlocked by default.'
        }
    },
    pos = {
        x = 6,
        y = 4
    },
    display_size = {
        w = 71 * 1, 
        h = 95 * 1
    },
    cost = 4,
    rarity = 1,
    blueprint_compat = true,
    eternal_compat = true,
    perishable_compat = true,
    unlocked = true,
    discovered = true,
    atlas = 'CustomJokers',
    pools = { ["kamenrider_kamenrider_jokers"] = true },
    
    calculate = function(self, card, context)
        if context.cardarea == G.jokers and context.joker_main  then
            if next(context.poker_hands["Three of a Kind"]) then
                return {
                    chips = 100
                }
            end
        end
    end
}